div#headeroverlay {clear:right;}
div#headerimage {clear:right;}
div#topnav {position:absolute;}
div.tx-srlanguagemenu-pi1 {float:right; margin-right:85px; color:transparent; line-height:0;}
div.tx-srlanguagemenu-pi1 a {padding-left:10px; color:#000; line-height:40px;}
div#topnav-global-link {float:right; color:#fff306;}

div#basenav form.searchform {width:250px;}
div#basenav form.searchform input#searchinput {margin-bottom:8px;}

div#content a.videolink {line-height:17px;}

@media print {
  div#wrapper1 {width:17cm !important;}
  div#wrapper2 {width:17cm !important;}
  div#contentwrapper1 {clear:both; width:17cm !important;}
  div#contentwrapper2 {width:17cm !important;}
  div#contentbox {width:17cm !important;}
  div#content {width:16cm !important;}
}